<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>sdioemb: Compound Member Index</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
</head><body>
<!-- Generated by Doxygen 1.3.5 -->
<div class="qindex"><a class="qindex" href="index.html">Main&nbsp;Page</a> | <a class="qindex" href="modules.html">Modules</a> | <a class="qindex" href="annotated.html">Data&nbsp;Structures</a> | <a class="qindex" href="files.html">File&nbsp;List</a> | <a class="qindexHL" href="functions.html">Data&nbsp;Fields</a> | <a class="qindex" href="pages.html">Related&nbsp;Pages</a></div>
<div class="qindex"><a class="qindexHL" href="functions.html">All</a> | <a class="qindex" href="functions_vars.html">Variables</a></div>
<div class="qindex"><a class="qindex" href="#index_a">a</a> | <a class="qindex" href="#index_b">b</a> | <a class="qindex" href="#index_c">c</a> | <a class="qindex" href="#index_d">d</a> | <a class="qindex" href="#index_e">e</a> | <a class="qindex" href="#index_f">f</a> | <a class="qindex" href="#index_h">h</a> | <a class="qindex" href="#index_i">i</a> | <a class="qindex" href="#index_l">l</a> | <a class="qindex" href="#index_m">m</a> | <a class="qindex" href="#index_n">n</a> | <a class="qindex" href="#index_o">o</a> | <a class="qindex" href="#index_p">p</a> | <a class="qindex" href="#index_r">r</a> | <a class="qindex" href="#index_s">s</a> | <a class="qindex" href="#index_t">t</a> | <a class="qindex" href="#index_v">v</a></div>

<p>

<p>
Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:<h3><a class="anchor" name="index_a">- a -</a></h3><ul>
<li>addr
: <a class="el" href="structcspi__cmd__resp.html#o1">cspi_cmd_resp</a><li>arg
: <a class="el" href="structsdio__cmd__resp.html#o1">sdio_cmd_resp</a></ul>
<h3><a class="anchor" name="index_b">- b -</a></h3><ul>
<li>blocksize
: <a class="el" href="structsdio__dev.html#o6">sdio_dev</a><li>bus_width
: <a class="el" href="structsdio__slot.html#o12">sdio_slot</a></ul>
<h3><a class="anchor" name="index_c">- c -</a></h3><ul>
<li>callback
: <a class="el" href="structsdio__cmd.html#o1">sdio_cmd</a><li>caps
: <a class="el" href="structsdio__slot.html#o10">sdio_slot</a><li>card_int_handler
: <a class="el" href="structsdio__func__driver.html#o4">sdio_func_driver</a><li>card_power
: <a class="el" href="structsdio__slot.html#o6">sdio_slot</a><li>card_present
: <a class="el" href="structsdio__slot.html#o5">sdio_slot</a><li>clock_freq
: <a class="el" href="structsdio__slot.html#o11">sdio_slot</a><li>cmd
: <a class="el" href="structcspi__cmd__resp.html#o0">cspi_cmd_resp</a>, <a class="el" href="structsdio__cmd__resp.html#o0">sdio_cmd_resp</a><li>cspi
: <a class="el" href="structsdio__cmd.html#o4">sdio_cmd</a><li>cspi_burst_pad
: <a class="el" href="structsdio__slot.html#o14">sdio_slot</a><li>cspi_mode
: <a class="el" href="structslot__caps.html#o2">slot_caps</a><li>cspi_reg_pad
: <a class="el" href="structsdio__slot.html#o13">sdio_slot</a></ul>
<h3><a class="anchor" name="index_d">- d -</a></h3><ul>
<li>data
: <a class="el" href="structsdio__cmd.html#o5">sdio_cmd</a><li>device_id
: <a class="el" href="structsdio__id__table.html#o1">sdio_id_table</a>, <a class="el" href="structsdio__dev.html#o2">sdio_dev</a><li>disable_card_int
: <a class="el" href="structsdio__slot.html#o8">sdio_slot</a><li>driver
: <a class="el" href="structsdio__dev.html#o0">sdio_dev</a><li>drv_data
: <a class="el" href="structsdio__slot.html#o16">sdio_slot</a>, <a class="el" href="structsdio__dev.html#o11">sdio_dev</a></ul>
<h3><a class="anchor" name="index_e">- e -</a></h3><ul>
<li>enable_card_int
: <a class="el" href="structsdio__slot.html#o7">sdio_slot</a></ul>
<h3><a class="anchor" name="index_f">- f -</a></h3><ul>
<li>flags
: <a class="el" href="structsdio__cmd.html#o2">sdio_cmd</a><li>function
: <a class="el" href="structsdio__id__table.html#o2">sdio_id_table</a>, <a class="el" href="structsdio__dev.html#o3">sdio_dev</a></ul>
<h3><a class="anchor" name="index_h">- h -</a></h3><ul>
<li>hard_reset
: <a class="el" href="structsdio__slot.html#o9">sdio_slot</a></ul>
<h3><a class="anchor" name="index_i">- i -</a></h3><ul>
<li>id_table
: <a class="el" href="structsdio__func__driver.html#o1">sdio_func_driver</a><li>interface
: <a class="el" href="structsdio__id__table.html#o3">sdio_id_table</a>, <a class="el" href="structsdio__dev.html#o4">sdio_dev</a><li>io
: <a class="el" href="structsdio__dev.html#o7">sdio_dev</a></ul>
<h3><a class="anchor" name="index_l">- l -</a></h3><ul>
<li>len
: <a class="el" href="structsdio__cmd.html#o6">sdio_cmd</a></ul>
<h3><a class="anchor" name="index_m">- m -</a></h3><ul>
<li>max_blocksize
: <a class="el" href="structsdio__dev.html#o5">sdio_dev</a><li>max_bus_freq
: <a class="el" href="structslot__caps.html#o0">slot_caps</a><li>max_bus_width
: <a class="el" href="structslot__caps.html#o1">slot_caps</a></ul>
<h3><a class="anchor" name="index_n">- n -</a></h3><ul>
<li>name
: <a class="el" href="structsdio__slot.html#o0">sdio_slot</a>, <a class="el" href="structsdio__func__driver.html#o0">sdio_func_driver</a></ul>
<h3><a class="anchor" name="index_o">- o -</a></h3><ul>
<li>os_device
: <a class="el" href="structsdio__dev.html#o9">sdio_dev</a><li>owner
: <a class="el" href="structsdio__cmd.html#o0">sdio_cmd</a></ul>
<h3><a class="anchor" name="index_p">- p -</a></h3><ul>
<li>priv
: <a class="el" href="structsdio__slot.html#o15">sdio_slot</a>, <a class="el" href="structsdio__cmd.html#o8">sdio_cmd</a>, <a class="el" href="structsdio__dev.html#o10">sdio_dev</a><li>probe
: <a class="el" href="structsdio__func__driver.html#o2">sdio_func_driver</a></ul>
<h3><a class="anchor" name="index_r">- r -</a></h3><ul>
<li>remove
: <a class="el" href="structsdio__func__driver.html#o3">sdio_func_driver</a><li>response
: <a class="el" href="structcspi__cmd__resp.html#o3">cspi_cmd_resp</a>, <a class="el" href="structsdio__cmd__resp.html#o2">sdio_cmd_resp</a><li>resume
: <a class="el" href="structsdio__func__driver.html#o6">sdio_func_driver</a></ul>
<h3><a class="anchor" name="index_s">- s -</a></h3><ul>
<li>sdio
: <a class="el" href="structsdio__cmd.html#o3">sdio_cmd</a><li>set_bus_freq
: <a class="el" href="structsdio__slot.html#o2">sdio_slot</a><li>set_bus_width
: <a class="el" href="structsdio__slot.html#o3">sdio_slot</a><li>slot_id
: <a class="el" href="structsdio__dev.html#o8">sdio_dev</a><li>start_cmd
: <a class="el" href="structsdio__slot.html#o4">sdio_slot</a><li>status
: <a class="el" href="structsdio__cmd.html#o7">sdio_cmd</a><li>suspend
: <a class="el" href="structsdio__func__driver.html#o5">sdio_func_driver</a></ul>
<h3><a class="anchor" name="index_t">- t -</a></h3><ul>
<li>type
: <a class="el" href="structsdio__slot.html#o1">sdio_slot</a></ul>
<h3><a class="anchor" name="index_v">- v -</a></h3><ul>
<li>val
: <a class="el" href="structcspi__cmd__resp.html#o2">cspi_cmd_resp</a><li>vendor_id
: <a class="el" href="structsdio__id__table.html#o0">sdio_id_table</a>, <a class="el" href="structsdio__dev.html#o1">sdio_dev</a></ul>
<hr size="1"><address style="align: right;"><small>Generated on Fri Nov 21 14:14:54 2008 for sdioemb by
<a href="http://www.doxygen.org/index.html">
<img src="doxygen.png" alt="doxygen" align="middle" border=0 > 
</a>1.3.5 </small></address>
</body>
</html>
